nav{ position:relative; margin: 0px 5px; padding:7px 0 0 0; z-index:99;}
.sf-menu{border: 1px solid #f0f0f0; background:#eaf0f7; padding:1px; min-height:69px;}
.sf-menu ul {position:absolute;top:-999em;/* left offset of submenus need to match (see below) */}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative;}
.sf-menu>li{ margin-left:3px;}
.sf-menu>li:first-child{ margin-left:0;}
.sf-menu>li>a{display:block;position:relative;width:153px;border: 1px solid #e7e9ec; background:url(../images/nav_a.png) 0 0px repeat-x; text-align:center;font-size: 18px; line-height: 22px; color:#fff; text-shadow:1px 1px 1px rgba(0,0,0,0.21);padding:23px 0 22px;}
.sf-menu>li>a>span{ display:block; position:absolute; width:11px;height:6px; background:url(../images/nav_span.png) no-repeat; left:71px; bottom:14px;}
.rightarrow{ display:block; position:absolute; width:5px;height:6px; background:url(../images/marker2OLD.png) no-repeat;  left:165px; top:15px;}
.sf-menu>li>a:hover,.sf-menu>li.current>a,.sf-menu>li.sfHover>a{ background-position: 0 bottom;}

/*================================>> 2 Level <<========================================*/
.sf-menu li:hover ul,.sf-menu li.sfHover ul{left:-17px;top:71px;width: 160px;padding:12px 16px 11px 17px;border: 1px solid #f0f0f0;/* match top ul list item height */z-index:99; background:#042C00;}
.sf-menu li li{ margin-bottom:1px;}
.sf-menu li li a
{
	font-size: 14px;
	color: #FFFFFF; /*background:url(../images/sub_marker.png) 18px 14px no-repeat; */
	padding: 6px 0 8px 10px;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ color:#FFF; background-position: 18px -22px; background-color:#058403;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:173px !important;top:0px !important;width: 190px !important;padding:0 0 0 0 !important;border:none !important; background:none !important;/* match top ul list item height */z-index:99}
.sf-menu li li li{ margin-bottom:1px;}
.sf-menu li li li a
{
	background-position: 8px -19px;
	padding: 7px 0 7px 17px !important;
	background: #042C00 8px -19px !important;
	color: #fff;/*#070707;*/
}
.sf-menu li li li a:hover{ background-position: 8px 17px !important; background-color:#058403 !important; color:#fff;}
